body, html {
    margin: 0;
    font-family: sans-serif;
}

.content {
    margin: 0 auto;
    width: 400px;
}

h1, h2, h4 {
    text-align: center;
}

table, td, th {
    border: 1px solid #aaa;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th {
    height: 30px;
}

td {
    text-align: center;
    padding: 5px;
}

.form {
    margin-top: 20px;
}

#content {
    width: 70%;
}

.normal_urgency {
    background-color: #00ff00;
}

.urgency_urgency {
    background-color: #0000ff;
}

.emergency_urgency {
    background-color: #ff0000;    
}
